@import url(/assets/css/bootstrap.min.css);
@import url(/assets/css/flexslider.css);
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}
footer, .push {
	min-height: 155px;
}
/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

html {
/*background-color: #090a0a;*/
}
body {
	color: #434244;
	font-size: 1.4em;
}
a {
	color: #660000;
}
a:focus {
	background-color: #ffb452!important;
	background-image: none !important;
	filter: none !important;
	color: #333!important;
}
.accessible {
	position: absolute;
	left: -9999em;
	font-size: 1.5em;
	padding: 0;
	z-index: 100;
}
.accessible:focus {
	left: 0;
}
header {
	background: url(/assets/images/header.jpg)top left no-repeat;
	background-size: 100%;
	padding-top: 1em;
	border-bottom: 9px solid #660000;
}
header .transparent{
	margin-top:2.5em;
	background-color: rgba(255,255,255,0.80);
	padding-bottom:1em;		
}
header .navbar {
	background: transparent;
	border: none;
	margin: 0;
	margin-top: 10px;
	min-height: inherit;
}
header .navbar a, header .navbar li > span {
	text-transform: uppercase;
	padding: 10px;
	margin-right: 1px;
}
header .navbar ul.sf-menu > li.active > a, header .navbar ul.sf-menu > li.active > span {
	color: #000 !important;
	background: rgba(255,255,255,0.75) !important;
}
header .navbar ul.sf-menu > li > a, header .navbar ul.sf-menu > li > span {
	color:#000 !important;
}
header .navbar a:hover, header .navbar ul.sf-menu > li.sfHover a, header .navbar span:hover, header .navbar ul.sf-menu > li.sfHover span {
	background: rgba(255,255,255,0.5);
}
.navbar-nav > li > span {
	line-height: 20px;
	display: block;
	position: relative;
}
header .navbar .navbar-collapse {
	padding: 0;
	overflow: hidden;
}
header .navbar-header {
	background-color: rgba(255,255,255,0.75);
}
header .navbar-menu-label {
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #660000;
	text-transform: uppercase;
}
.navbar-toggle {
	border: none;
}
.mobile-navigation-heading .navbar-toggle {
	margin: 0;
	padding: 3px;
}
.mobile-navigation-heading .navbar-toggle span {
	background: #717171;
}
.dropdown-menu {
	top: auto;
}
.dropdown-menu a {
	color: #660000!important;
}
.dropdown-menu > li > a:hover {
	color: #660000!important;
	background: rgba(102,0,0,0.25)!important;
}
header .coa-web {
	max-width: 100%;
}
#coa-print {
	text-align: center;
}
#site-search {
	max-width: 30%;
	margin: 0;
	padding: 0;
}
#site-search input, #site-search button.btn {
	height: 30px;
	padding: 0 10px;
	border-radius: 0;
}
#site-search input {
	width: 125px;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
}
#site-search input:focus {
	cursor: text;
	outline: 0;
	width: 200px;
}
#site-search-sm {
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6, .mobile-navigation-heading {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #434244;
	font-weight: 500;
}
h1 {
	text-transform: uppercase;
	font-size: 2.575em;
}
h2 {
	font-variant: small-caps;
	font-size: 2.143em;
}
h3 {
	font-size: 1.75em;
	text-transform: none;/*           font-weight: bold;*/
}
h4 {
	font-size: 1.5em;
	text-transform: none;/*           font-weight: bold;*/
}
h5 {
	font-size: 1.25em;
	text-transform: none;/*           font-weight: bold;*/
}
h6 {
	font-variant: small-caps;
	font-size: 1em;
}
header h1, header h2 {
	color:#000;
}
header h2 {
	margin-top: -0.5em;
}
.header_extra_text {
	color: #660000;
	font-family: times, times-new-roman;
	font-weight: 500;
	font-size: 2.14em;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
}
.flexslider {
	border-radius: 0;
}
.flexslider h2 {
	margin-top: 0;
	color: #fff;
}
.flexslider img {
	max-height: 250px;
}
.flexslider .flex-caption {
	background: rgba(0,0,0,0.6);
	bottom: 0;
	color: #fff;
	left: 0;
	position: absolute;
	width: 100%;
	padding: 10px 15px 0;
}
.flexslider .flex-direction-nav a {
	line-height: 3.5em;
	background: none!important;
}
.home #content .row {
	margin-bottom: 1em;
}
.home #content .col-md-6 div {
	border-top: 1px solid #869ca6;
	padding: 20px;
}
.home #content .col-md-6 div h2 {
	margin-top: 0;
	font-size: 1.5em;
}
footer {
	background: url(/assets/images/header.jpg) bottom left;
	background-size:100%;
	margin-top: 2em;
	margin-bottom: 2em;
	color:#ffffff;
	text-transform: uppercase;
}
footer .transparent{
	background-color: rgba(0,0,0,0.80);
	padding-top: 2em;
	padding-bottom: 2em;
}

footer h2 {
	margin-top: 0;
	font-size: 1em;
/*	font-weight: bold;
*/	color: #ffffff;
}
footer ul, footer ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
footer a {
	color: #ffffff;
	font-size: 0.85em;
}
footer a:hover {
	color: #ffffff;
}
section {
	padding-top: 20px;
	padding-bottom: 2em;
	background: #fff;
}
section ul {
	padding-left: 0;
}
section ul li {
	list-style-position: inside;
}
section ul ul {
	padding-left: 30px;
}
section ul > li > ul > li {
	list-style-image: url(/assets/images/dash.gif);
}
section ul > li > ul > li > ul > li {
	list-style-image: url(/assets/images/doubledot.gif);
}
section#content ul{
	padding-left:1em;
}
section#content ul ul{
	padding-left:2em;
}
.breadcrumb {
	font-size: 0.85em;
	padding-left: 0;
	padding-bottom: 0;
	background: #fff;
}
.breadcrumb > .active {
	color: inherit;
}
#secondary-navigation {
	background: #fff;
}
#secondary-navigation h2, #secondary-navigation .mobile-navigation-heading {
	background: rgba(102,0,0,0.25);
	font-size: 1.25em;
	padding: 10px;
	margin-top: 0;
	margin-bottom: 0;
}
#secondary-navigation .mobile-navigation-heading {
	font-size: 14px;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
#secondary-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	background: #f4f5f7;
}
#secondary-navigation ul li {
	list-style: none;
}
#secondary-navigation li > ul {
	padding-bottom: 0;
	display: none;
}
#secondary-navigation li.current > ul {
	display: block;
}
#secondary-navigation li > ul > li > a {
	padding-left: 2em;
}
#secondary-navigation ul a {
	display: block;
	padding: 4px 12px;
	background: #f4f5f7;
}
#secondary-navigation ul a:hover {
	background: #fff;
}
.left-column.affix {
	width: inherit;
	top: 20px;
}
.mid-column {
	border-top: 1px solid #869CA6;
	padding-top: 20px;
}
.mid-column img {
	max-width: 100%;
}
.mid-column li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1em;
}
.mid-column ol.num_ol li {
	list-style-type: decimal;
}
.left-column ul > li {
	list-style-position: outside;
}
.report-navigation {
	margin: 20px auto;
	font-size: 0.85em;
	text-transform: uppercase;
	max-width: 700px;
}
.report-navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.report-navigation li {
	list-style-type: none;
	list-style-position: inside;
	padding: 0;
	margin: 0;
}
.report-navigation a {
	display: block;
	padding: 2%;
	width: 95%;
	color: #fff;
	background: #660000;
/*	background: #00769B;*/
	text-align: center;
}
.report-navigation .left a {
	background: -webkit-linear-gradient(left, #333333, #660000);
	background: -o-linear-gradient(left, #333333, #660000);
	background: -moz-linear-gradient(left, #333333, #660000);
	background: linear-gradient(left, #333333, #660000);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#660000', GradientType=1);
}
.report-navigation .right a {
	background: -webkit-linear-gradient(left, #660000, #333333);
	background: -o-linear-gradient(left, #660000, #333333);
	background: -moz-linear-gradient(left, #660000, #333333);
	background: linear-gradient(left, #660000, #333333);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#660000', endColorstr='#333333', GradientType=1);
}
 @media print {
.mid-column {
	border-top: none;
}
}
@media (max-width: 1200px) {
}
@media (min-width: 1200px) {
}
@media (max-width: 1100px) {
}
@media (max-width: 991px) {
.left-column.affix {
	position: static;
	width: auto;
	top: 0;
}
#secondary-navigation ul {
	display: none;
}
h2 .caret {
	display: inline-block !important;
}
.mobile-navigation-heading .navbar-toggle {
	display: block;
}
}
@media (min-width: 979px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 979px) {
}
@media (max-width: 979px) {
}
@media (min-width: 992px) {
.left-column.affix {
	margin-left: -15px;
	padding-left: 15px;
	padding-right: 15px;
}
}
@media (max-width: 767px) {
header {
	text-align: center;
}
header .pull-left, header .pull-right {
	float: none!important;
}
footer .col-sm-3 {
	margin-bottom: 20px;
}
ul.dropdown-menu {
	width: 100%;
	position: relative;
}
.navbar-collapse {
	max-height: none;
}
footer {
	background-position: top right;
}
}
@media (max-width: 480px) {
}
@media (max-width: 420px) {
#budget {
	width: 100%;
}
.report-navigation li {
	display: block;
	width: 100%;
}
.report-navigation li > a {
	text-align: left;
	background: none !important;
	filter: none !important;
	color: #717171;
}
.breadcrumb > li {
	display: block;
}
}
